com.google.gwt.user.client.ui

## Interface MenuBar.Resources

All Superinterfaces:
  ClientBundle

Enclosing class:
  MenuBar

    public static interface MenuBar.Resources
    extends ClientBundle

A ClientBundle that contains the default resources for this widget.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle

`ClientBundle.Source`

### Method Summary

All Methods Instance Methods Abstract Methods
`ImageResource` `menuBarSubMenuIcon()` An image indicating a `MenuItem` has an associated submenu.

### Method Detail

#### menuBarSubMenuIcon

    @ImageResource.ImageOptions(flipRtl=true)
    ImageResource menuBarSubMenuIcon()

An image indicating a `MenuItem` has an associated submenu.